# https://cloud.google.com/appengine/docs/flexible/java/configuring-your-app-with-app-yaml

runtime: java
env: flex

runtime_config:
  jdk: openjdk8
  server: jetty9

manual_scaling:
  instances: 1

#automatic_scaling:
#  min_num_instances: 1
#  max_num_instances: 3
#  cool_down_period_sec: 120 # default value
#  cpu_utilization:
#    target_utilization: 0.5

#handlers:
#- url: /.*
#  script: this field is required, but ignored